[data-kt-app-layout=dark-sidebar] .app-sidebar .menu .menu-item .menu-link.active { background-color: unset !important;}
#legislatie h4 {  margin-bottom:20px; margin-left:40px;}
#legislatie h4 a { color:var(--bs-gray-700) !important;}
#legislatie h4 a span { font-weight: normal; font-size: 14px;}
#legislatie h4 a small { color:var(--bs-gray-400) !important;}
#legislatie h4 a:hover { color:var(--bs-primary) !important;}